@import "font/stylesheet.css";
@import "colorbox.css";
@import "reset.css";
@import "default.css";

body { background:#f6f7f9 url(../images/bg.jpg) repeat-x;   background-position-y: -44px;  }
h1, h2, h3, h4, h5, h6 {font-family: 'TrajanProBold', Georgia, 'Times New Roman', Times, serif;}
a { color:#3C5483}


/* ===== HEADER ===== */
#header { position:relative; margin-bottom:15px;}
#header.header1 { height:350px;  position:relative; margin-bottom:15px;}
#header h1 {height:335px;}
.menu { height:44px; font-family: 'TrajanProBold', Georgia, 'Times New Roman', Times, serif;}
.menu ul { list-style:none; padding:0; margin:0;}
.menu li { display: block; float:left}
.menu li a { display:block; padding:14px 14px;   text-transform:uppercase; font-size:15px;  color:#3c5483; text-decoration:none; letter-spacing:1px; }
.menu li a:hover { color:#a09768; background-position: 3px -65px}

#pretraga { text-align:right; position:absolute; top:5px; right:0 }
#pretraga input { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:1px solid #a3aec5; font-size:12px; font-family:  Georgia, 'Times New Roman', Times, serif; padding:3px; color:#666; width:120px;}
#pretraga button { width:19px; height:19px; border:0 none; background:url(../images/strel.png) no-repeat; text-indent:-3000px;  margin:0 5px 0 5px;}
#pretraga button:hover { background-position: right }

.kontaktlink { position:absolute; top:25px; right:0}
.kontaktlink a { color:#8b835a; text-decoration: underline; text-transform:uppercase; font-weight:bold; font-size:11px; letter-spacing:1px}

#datumsat { font-size:11px; font-weight:bold; padding-right:30px; color:#3C5483  }

/* ===== CONTENT ===== */
#content { padding:0 0 15px 0 }
#content.home {margin: 0 0 0 0; }
#content h2 a{ color:#3c5483; }
#content h3 strong,
#content h4 strong { font-weight:normal;}
#content h3 { color:#8b835a; }
#content p, #content li { line-height:1.4em}

.baner1 { margin-bottom:15px;}

#Vijesti h2 a {color:#8b835a}
#Vijesti h2 a:hover {color:#3C5483}

#Najave h2 a,
#Teme h2 a { color:#8b835a}
#Najave h2 a:hover,
#Teme h2 a:hover {color:#3C5483}

.row {   margin-bottom:15px}
.row .column { width:240px;  overflow:hidden; padding:0 20px 0 0; position: relative; float:left; margin-right:10px;}
.row .column.last { padding-right:0; margin-right:0;}
.row h2 {  display:block; font-size:32px;}
.row h3,
.vertikalno h3,
.horizontalno h3 { font-family: Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; line-height:1.2em}

.row h3 a,
.vertikalno h3 a,
.horizontalno h3 a { color:#444;}
.row h3 a:hover,
.vertikalno h3 a:hover,
.horizontalno h3 a:hover { color:#3C5483}

.row p { font-size:12px;}
.row .cols { margin: 0 0 0 0}
.datum { font-weight:bold; color:#3c5483; font-size:11px; padding:0; margin:0 0 5px 0}
.thumb { padding:5px;background:#FFF; border:1px solid #EFEFEF;
	-moz-box-shadow: 0px 0px 3px #777;
	-webkit-box-shadow: 0 0 3px #777;
	box-shadow: 0 0 3px #777;}
.vise { position:absolute; bottom:0; right:20px; width:47px; height:19px; display:block; color:#FFF; background:url(../images/vise.png) no-repeat; text-align:left; padding:0px 0 0 20px;  }
.vise:hover { background-position:bottom; color:#FFF; }


/* horizontalno */
.horizontalno ul { list-style:none; margin:0 0 0 0; padding:0 0 10px 0}
.horizontalno li { padding:0;  margin-bottom:10px; display:block; border-bottom:1px dotted #CCC;}
.horizontalno li h3 { margin-bottom:10px; }
.horizontalno img  { float:left; margin:0 15px 15px 0;}
.horizontalno p { clear:none !important;}
.horizontalno a {text-decoration:none; }
.horizontalno span.datum {}


/* vertikalno */
.vertikalno ul { list-style:none; margin:0 0 0 0; padding:0 0 10px 0}
.vertikalno li { float:left; display:block; width:240px; height:300px;  overflow:hidden;  margin-bottom:15px; margin-right:10px; }
.vertikalno li h3 { margin:10px 0; }
.vertikalno img { clear:both;}
.vertikalno a {text-decoration:none; }

/* pagination */
.pagination { padding-bottom:20px;}
.pagination strong,
.pagination a {font-size:10px; font-weight:bold; text-decoration:none; display:block; width:12px; float:left; margin-left:5px;  text-align:center; padding:2px}
.pagination strong {background:#1C4B7A; color:#FFF;}
.pagination a {background:#F1F4F8; color:#666;}
.pagination em {font-size:10px; font-weight:bold; text-decoration:none; font-style:normal; display:block; width:40px; float:left; margin-left:5px; }


/* fotogalerija */
.fotogalerija {list-style:none; padding:0 0 15px 0; margin:0 0 15px 0 }
.fotogalerija li { display:inline}
.fotogalerija img, .thumb, .thumbnail {padding:3px;background:#FFF; border:1px solid #EFEFEF;
	-moz-box-shadow: 0px 0px 5px #777;
	-webkit-box-shadow: 0 0 5px #777;
	box-shadow: 0 0 5px #777; }

.fotogalerija img {margin:10px}

table.tabela {
    overflow:hidden;
    background:#fefefe;
    -moz-border-radius:5px; /* FF1+ */
    -webkit-border-radius:5px; /* Saf3-4 */
    border-radius:5px;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}


/* tabela */
.tabela th, .tabela td {padding:15px 15px 0 15px;  }

.tabela th {padding-top:22px; text-shadow: 1px 1px 1px #fff; background:#f2f2e9;}

.tabela td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}

.tabela tr.odd-row td {background:#f6f6f6;}

.tabela td.first, .tabela th.first {text-align:left}

.tabela td.last {border-right:none;}


.tabela td {
    background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
}

.tabela tr.odd-row td {
    background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
}

.tabela th {
    background: -moz-linear-gradient(100% 20% 90deg, #f2f2e9, #e4e4da);
    background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#e4e4da), to(#f2f2e9));
}

/* quotes */
#citati { width:240px;}
#citati div { display:block; float:left; width:240px; padding-right:20px;}
.bq { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; padding:0; margin:0; }
.bq p { margin:0; padding:15px 0 0 0; font-size:16px;}
cite { padding-top:35px; display:block; text-align:right}
.bqstart {
     float: left;
     height: 60px;
     margin-top: -20px;
     padding-top: 18px;
     margin-bottom: -40px;
     font-size: 700%;
     color: #d4cfb8;
	 margin-right:15px;
 }



 .bqend {
     float: right;
     height: 30px;
     margin-top: -20px;

     font-size: 700%;
     color: #d4cfb8;
 }

/* ===== SIDEBAR ===== */
#sidebar {}
#nav { padding:5px 0 0 0; margin:0 0 0 0;   }
#nav h3 { border-bottom: 2px solid #3c5483;
    color: #8b835a;
    font-size: 18px;
    padding: 0 0 15px;
    text-transform: uppercase;}
#nav ul {padding:0; margin:0;}
#nav ul ul { display:none;}
#nav ul li {    display:block; clear:both; border-bottom:1px dotted #999; line-height:1.3em  }
#nav ul li li { display:block; height: auto; clear:both }
#nav ul li a { color:#3C5483;    background: url(../images/strel1.png) no-repeat 0 7px ; display:block; padding:8px 12px 8px 25px; margin:0; font-family: 'TrajanProBold', Georgia, 'Times New Roman', Times, serif;  font-size:17px; }

#nav ul ul li a {font-size:14px; }

#nav ul li li a { background:  url(../images/menu.png) no-repeat 10px 12px; display:block; padding:8px 12px 8px 22px; margin:0; font-weight:normal;  }
#nav ul li.active a { color:#1c4b7a }
#nav ul li.active ul a { color:#666 }

.alati { border:1px solid #d5e4ec; padding:10px; margin:15px 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.alati ul { list-style:none; padding:0; margin:0;}
.alati li { padding:3px 0}
.alati a { font-size:10px; font-weight:bold; text-decoration:none; color:#999}
.alati a:hover { color:#666}
.alati a img { margin-right:10px;}




/* ===== FOOTER ===== */
#footer { height:240px; display:block; background:#01224b; color:#b8c2d7; font-size:11px; font-weight:bold; padding:30px 0 }
#footer h5 {color:#c9d0d8; font-size:12px; color:#FFF; margin-bottom:15px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
#footer p {margin-bottom:10px; font-weight:normal; line-height:1.2em}
#footer a { color:#c9d0d8; text-decoration:underline}
#footer .inner { width:980px; margin:0 auto}
#footer .copyright { border-top:1px solid #6e829b; color:#5c74a2; font-size:10px; font-weight:normal; letter-spacing:0; padding:15px 0; }
#footer .copyright p {font-family:Tahoma, Geneva, sans-serif !important}
#footer .copyright a { color:#5c74a2; text-decoration:underline}
#footer .col.last { margin-right:0;}

#contactform { padding-left:15px;}
#contactform input {width:180px}
#footer input,
#footer textarea {background:#042145; border:1px solid #5a6e96; color:#c9d0d8; font-size:11px; padding:3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#contactform  textarea { width:230px; height:140px; font-family:Arial, Helvetica, sans-serif}
#footer input:focus,
#footer textarea:focus {background:#031833;}

#contactform em { font-weight:normal; color:#758fb5}


#contactform .btn { width:70px; }
#nletter button {  width:19px; height:19px; border:0 none; background:url(../images/strel.png) no-repeat right; text-indent:-3000px;  margin:0.5em;}

.btn,
#contactform .btn {
border:0 none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-size:9px; font-weight:bold; color:#bdcbdd; margin:0.5em 1em; padding:3px;
background: #233455; }
.btn:hover {-moz-box-shadow: 0px 1px 2px  rgba(255, 255, 255, 0.5);
-webkit-box-shadow: 0px 1px 2px rgba(255, 255, 255, 0.5);
box-shadow: 0px 1px 2px rgba(255, 255, 255, 0.5);}


/* ==============
   Layout
   ============== */
div#container{width:980px;margin:0 auto}
div#wrapper{float:left;width:100%}
div#content{
    margin: 0 200px 0 0 ;
    /*margin: 0 0 0 200px ;*/
}
div#sidebar{float:left;width:170px;/*margin-left:-980px*/   margin-left: -170px;
  margin-top: 50px;}
div#footer{clear:left;width:100%}